Web Design & Programming

The end is here!

06-29-2015

Ever see one of those guys on TV with the sign, "The end is near"?  Well the end is here.  In January 2015 PCI DSS 3.1 came out and it isn't pretty.  They are now demanding that we turn off TLSv1 for all PCI Compliant systems.  In June,  Trustwave started flagging systems that are allowing TLSv1 connections as failing their PCI compliance. 

So, if this was a requirement back in January, why is it only being flagged as a problem starting in June of 2015?

See more


Give the Magic Angel a call:
(904)419-3248

Copyright ©2017